cimconv(1)

NAME
cimconv

SYNOPSIS
cimconv [ client ] ...

DESCRIPTION
This manual page documents briefly the cimconv command.

cimconv is a tool for the centerim instant messaging client. It can be used to convert contact lists and history from other IM clients. So far the client parameter can be one of these: licq, kxicq2, gnomeicu, micq, trillian.

AUTHOR
centerim as well as the cimconv tool were written by Konstantin Klyagin <k@thekonst.net>.

WEB
http://www.centerim.org/